<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW9_TypeScript</title>
</head>
<body>
    <div class="tracks">
        <button class="tracks__get-track">Get track</button>
    </div>
    <script src=".\index.js"></script>
</body>
</html>